View Issue Details

IDProjectCategoryView StatusLast Update
12939Development Survey Designpublic2018-02-16 15:53
Reportertpartner Assigned Tomarkusfluer  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12939: Items hidden in admin breadcrumbs
Description

I cannot see the question code or "Add a new question" in the breadcrumbs (they need more specific CSS selectors).

TagsNo tags attached.

Activities

tpartner

tpartner

2017-11-21 13:44

developer  

capture-3.png (24,192 bytes)
capture-3.png (24,192 bytes)

Issue History

Date Modified Username Field Change
2017-11-21 13:44 tpartner New Issue
2017-11-21 13:44 tpartner File Added: capture-3.png
2017-11-29 14:33 markusfluer Assigned To => markusfluer
2017-11-29 14:33 markusfluer Status new => resolved
2017-11-29 14:33 markusfluer Resolution open => fixed
2017-11-29 14:33 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed